/** CSS for KEDEP Website Template **/
body{
margin: 0px;
color: #333;
font-family: 'Fauna One',sans-serif;
font-size: 13px;
line-height: 22px;
background: #FFFFFF url("../images/01container.gif") repeat-x top;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

h1, h2, h3 {
line-height: 30px;
font-size: 25px;
}
h3 { color: #E0301E ; }
a, a:hover, a:focus {
    color: #FF3300;
}
p{ text-align: justify; }
.wrap{
padding: 10px 10px 0   10px;
background: #fff;
border-radius: 0 ;
}
.wrap1{
padding: 0px 0px;
background: #fff;
border-radius: 5px;
}
.wrap1 p{ text-align: justify; }
.topbg{ 
background: -moz-linear-gradient(top,#A32020,#B92424,#A32020 ) 50%;
}
.nav-list > li > a, .nav-list .nav-header {
    margin-right: -15px;
    margin-left: -25px;
	color: #A32020;
	text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.5);
}
.navbar .nav > li > a {
    float: none;
    padding: 10px 15px;
    color: #eee;
    text-decoration: none;
    text-shadow: 0px 0px 0px #FFF;
}
.sp{
height: 10px;
clear: both;
}
.sp1{
height: 20px;
clear: both;
}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

.navbar-inner {
 min-height: 30px;
font-size: 14px;
padding-right: 20px;
padding-left: 20px;
background-color: #383838;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#383838,endColorstr=#2C2C2C);
background: -webkit-gradient(linear,left top,left bottom,from(#383838),to(#2C2C2C));
background: -moz-linear-gradient(top,#383838,#2C2C2C);
background-repeat: repeat-x;
border-bottom: 7px solid #0085C3;
border-radius: 0 0 0px 0px;
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.067);
	}
.nav-list > li > a {
    padding: 6px 15px;
    background: #0085C3;
    color: rgb(255, 255, 255);
    border-bottom: 1px solid #383838;
}
.navbar .nav>li>a {
float: none;
padding: 5px 15px 5px;
color: #fff;
font-weight: 300;
font-size: 16px;
text-decoration: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #383838;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #383838;
	}
.navbar {
    margin-bottom: 0px;
    overflow: visible;
	background-color: none;
	border-radius: 5px 0 0 5px;
	margin-right:1px;
}
.nav-list .nav-header {
    margin-right: -15px;
    margin-left: -15px;
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.5);
    background: #000;
    color: #fff;
	padding: 8px 5px;
}
	
.shi{
text-align: right;
}
.page-header {
padding-bottom: 9px;
margin: 3px 0 1px;
border-bottom: 1px solid #eee;
}
.toolbar{
border-bottom: 1px solid rgb(200, 0, 18);
color: #ccc;
background: #FF9900;
}
.toolbar a, a:hover{ color: #aaa; }
.header{
padding: 0px 0;
border-bottom: 1px solid #FF9900;
background: #1A0D00;
}
.hd{
background-color: #F5F5F5;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FeFeFe,endColorstr=#F5F5F5);
background: -webkit-gradient(linear,left top,left bottom,from(#FeFeFe),to(#F5F5F5));
background: -moz-linear-gradient(top,#FeFeFe,#F5F5F5);
}
.menu{
background-color: #383838;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#383838,endColorstr=#2C2C2C);
background: -webkit-gradient(linear,left top,left bottom,from(#383838),to(#2C2C2C));
background: -moz-linear-gradient(top,#383838,#2C2C2C);
border-bottom: 5px solid #0085C3;
-webkit-box-shadow: 0px 3px 3px #c3c3c3;
-moz-box-shadow: 0px 3px 3px #c3c3c3;
box-shadow: 0px 3px 3px #c3c3c3;
}
.footer{
background: #111;
overflow: hidden;
padding: 5px;
font-size:10px;
text-align: center;
color: #ccc;
}
.footer a {
    color: #fffccc;
}
.search{
margin-bottom: -10px;
}
.search .inputbox{
height: 30px;
border-radius:5px;
}
.search-module{

margin-left: 0px;
width: 420px;
padding: 5px;
}
.search .btn-primary {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background : #FF9f00;
}
.moduletable {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0 0 3px #d3d3d3;
-webkit-box-shadow: 0 0 3px #d3d3d3;
border: 1px solid #ccc;
box-shadow: 0 0 0px rgba(0,0,0,.5);
border-radius:4px ;
}

.moduletable  {
background: #Fff;
padding: 5px 10px;
margin-bottom: 15px;
margin-top: 5px;
}
.moduletable  h3 {
margin: -11px -11px 11px -11px;
padding: 4px 8px 6px 16px;
color: #333;
background: url("../images/newsbg.gif") repeat-x scroll left top rgb(255, 255, 255);
font-weight: bold;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
.moduletable {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0 0 3px #d3d3d3;
-webkit-box-shadow: 0 0 3px #d3d3d3;
border: 1px solid #ccc;
box-shadow: 0 0 0px rgba(0,0,0,.5);
border-radius:4px ;
}
.cmod {
background: #Fff;
padding: 5px 5px;
margin-bottom: 8px;
margin-top: 0px;
font-size: 12px;
}
.cmod  h3 {
margin: 0px 0px 0px 0px;
padding: 4px 0px 6px 0px;
color: #833310;
font-weight: bold;
border: 0px solid #ccc;
}
.cmod {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0 0 3px #d3d3d3;
-webkit-box-shadow: 0 0 3px #d3d3d3;
border: 1px solid #ccc;
border-radius:4px ;
}
.didu{
background: #000;
color: #FB570B;
font-size: 18px;
line-height: 30px;
}
.footer .moduletable  {
background: rgb(44, 44, 44);
padding: 10px;
margin-bottom: 5px;
margin-top: 5px;
border: 0px solid #C5A78D;
}
.footer .moduletable  h3 {
margin: -11px -11px 11px -11px;
padding: 4px 8px 6px 16px;
background: none;
font-weight: 400;
font-size: 15px;
color: rgb(255, 129, 0);
border-radius: 3px 3px 0 0;
border: 0px solid #ccc;
}
.events {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-moz-box-shadow: 0 0 3px #d3d3d3;
-webkit-box-shadow: 0 0 3px #d3d3d3;
border: 1px solid #BF1E2D;
box-shadow: 0 0 3px rgba(0,0,0,.5);
border-radius:4px  ;
}
.events  {
background: rgb(46, 46, 46);
padding: 10px;
margin-bottom: 15px;
margin-top: 5px;
color: rgb(153, 153, 153);
}
.events  h3 {
margin: -11px -11px 11px -11px;
padding: 4px 8px 6px 16px;
background: rgb(46, 46, 46);
font-weight: 400;
font-family: Bookman Old Style;
color: #fff;
border-radius: 3px 3px 0 0;
border: 1px solid #BF1E2D;
}
.topmenu ul {
float:left;
width:100%;
padding:0;

list-style-type:none;
}
.topmenu a {
float:right;
text-decoration:none;
padding:0 4px;
margin-top: 0px;
color: #aaa;
border-right:0px solid;
}
.topmenu a:hover {color:#aaa; background-color: none;}
.topmenu li {display:inline;}

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font:  13px ;
width: 100%; /* Main Menu Item widths */

}
.sidebarmenu ul li{
}
/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: rgb(127, 131, 132);
font-size: 14px;
text-shadow: 0px 0px 0px rgb(255, 255, 255);
text-decoration: none;
padding: 6px;
text-indent: 5px;
background: #fff;
border-bottom: 1px solid #EAEAEC;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: none; /*background of tabs (default state)*/
}
.sidebarmenu ul li a:active{
color: rgb(127, 131, 132);
}
.sidebarmenu ul li a:hover{
background: rgb(232, 232, 232);
}
/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}
.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
.bside {
margin-top: 5px;
color: #fff;
padding: 5px;
border-radius:4px;
background: none repeat scroll 0% 0% rgb(14, 170, 246);
}
.bside  .b {
background: none repeat scroll 0% 0% rgb(14, 170, 246);
font-family: Bookman Old Style;
line-height: 30px;
font-size: 20px;
margin-bottom:5px;
text-align: center;
color: #fff;
border: 0px solid rgb(14, 170, 246);
}